site:
  title: ModelX - Fra modellutveksling til arkitektursamarbeid
  # the 404 page and sitemap files only get generated when the url property is set
  url: https://modelx-no.github.io/
  start_page: common-doc::index.adoc
content:
  sources:
  # embedding empty credentials in the URL disables the Edit this Page link for any page created from this repository
 
#
# modelx modules
#=========
  
  - url: https://gitlab.com/modelx/wiki/components/common-doc/modelx-common-doc.git
    branches: master
    start_path: docs
    
    
ui:
  bundle:
    #url: https://gitlab.com/antora/antora-ui-default/-/jobs/artifacts/master/raw/build/ui-bundle.zip?job=bundle-stable
    url: C:\gitlab\digdir\antora-ui\build\ui-bundle.zip
    snapshot: true

output:
    #dir: ../../output/gitlab-pages/modelx.gitlab.io
    dir: ../../output/github-pages/modelx-no.github.io
    #dir: /c/antora/modelx-no/output/github-pages/modelx-no.github.io
asciidoc:
  attributes:
    lang: no@
    wysiwig_editing: 0
    target_audience: all@
    
